Get Quota
This API endpoint allows users to check their remaining eMeterai quota, indicating how many more digital stamps they can use.
GET /api/v1/emeterai/quota
Headers
Name
Type
Description
Authorization*
String
Bearer <Token received from Authentication>
X-PARTNER-ID*
String
client_id
{
"responseCode": 200,
"message": "Success",
"refNum": "1703820925",
"data": {
"quota": "100",
"account": "1699856766"
}
}{
"responseCode": 23,
"message": "X-PARTNER-ID Header Empty",
"refNum": null,
"refund_status": "NOT_REFUNDED",
"data": null
}Last updated
